langcode: 'en'
status: TRUE
dependencies:
  module:
    - 'group'
    - 'options'
id: 'group_content.group_roles'
field_name: 'group_roles'
entity_type: 'group_content'
type: 'entity_reference'
settings:
  target_type: 'group_role'
module: 'core'
locked: TRUE
cardinality: -1
translatable: FALSE
indexes: {}
persist_with_no_fields: TRUE
custom_storage: FALSE
